﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-details-mixin {
  cursor: pointer;
  font-size: 18px;
  padding-right: 10px;
  background: url(../siteimg/ayvens-btn-sprite.png);
  display: block;
  height: 24px;
  width: 43px;
  margin-left: 20px;
}
.lp-details-mixin:hover {
  background-position-y: 24px;
}
.lp-custom-tables table {
  font-size: 13px;
  margin-bottom: 30px;
}
.lp-custom-tables table tr:nth-child(odd) {
  background-color: #E0DCDC;
}
.lp-custom-tables table tr:hover {
  background-color: #FFB551;
}
.lp-custom-tables table tr.lp-table-firstRow {
  border-bottom: 1px solid #000000;
  height: 60px;
  background: transparent;
}
.lp-custom-tables table tr.lp-table-firstRow th {
  padding: 6px;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort {
  cursor: pointer;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort_asc {
  background-image: url(../siteimg/asc.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.lp-custom-tables table tr.lp-table-firstRow th.sort_desc {
  background-image: url(../siteimg/desc.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.lp-custom-tables table tr {
  height: 40px;
  border-bottom: 1px solid #000000;
}
.lp-custom-tables table tr td:first-child {
  padding-left: 20px;
}
.lp-custom-tables table tr .lp-custom-button {
  padding: 8px;
  font-size: 14px;
}
.lp-custom-tables table tr td {
  padding-right: 10px;
}
.lp-custom-tables table thead tr.lp-table-first-row {
  background-color: transparent;
}
.lp-custom-tables table thead tr.lp-table-first-row th:first-child {
  padding-left: 20px;
}
.lp-orange-gradient {
  background: #FFD540;
  background-color: #FFD540;
}
.lp-orange-gradient-reversed {
  background: #FFD540;
  background-color: #FFD540;
}
.lp-wrap-text-mixin {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.table-row-mixin.lp-outer-table-row {
  border-top: #D5D5D5 solid 1px;
  border-bottom: #D5D5D5 solid 1px;
}
.table-row-mixin.lp-outer-table-row .lp-custom-checkbox {
  margin-right: 10px;
}
.table-row-mixin.lp-outer-table-row.has-error {
  background-color: #E83F0C;
}
.table-row-mixin.lp-nested-outer-table-row {
  border-top: solid 1px;
  border-bottom: solid 1px;
}
.table-row-mixin.lp-outer-table-row:nth-child(odd).has-error {
  background-color: #E83F0C;
}
.table-row-mixin.lp-outer-table-row:hover {
  background-color: rgba(0, 74, 93, 0.05);
}
.table-row-mixin.lp-outer-table-row:hover.has-error {
  background-color: #E83F0C !important;
}
.table-row-mixin.lp-nested-outer-table-row:hover {
  background-color: rgba(0, 74, 93, 0.05) !important;
}
.lp-custom-top-margin {
  margin-top: 15px;
}
.lp-panel-selection {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-color: #CCCCCC;
  color: #333;
  width: 100%;
  margin-left: 0px;
  margin-bottom: 20px;
}
.lp-custom-menu ul {
  border-bottom: none;
  margin-top: 40px;
  margin-bottom: 10px;
}
.lp-custom-menu ul li {
  width: 120px;
  text-align: center;
  border: 2px solid #2D2D2D;
}
.lp-custom-menu ul li a {
  color: #000000;
  font-family: "Ayvens-Bold";
  cursor: pointer;
  border-radius: 0;
  margin-right: 0;
  height: 50px;
  padding-top: 15px;
  border: none;
}
.lp-custom-menu ul li a:hover,
.lp-custom-menu ul li a:focus {
  border: none;
  background: #FFFFFF;
  color: #FFD540;
}
.lp-custom-menu ul li.active a {
  border-bottom: 4px solid #FFD540;
  color: #FFFFFF;
  cursor: pointer;
  background: #000000;
}
.lp-custom-menu ul li.active a:hover,
.lp-custom-menu ul li.active a:focus {
  cursor: pointer;
  color: #FFD540;
}
.lp-user-permissions-admin-list-wrapper {
  margin-top: 15px;
}
.lp-user-permissions-admin-list-wrapper .lp-details {
  cursor: pointer;
  font-size: 18px;
  padding-right: 10px;
  background: url(../siteimg/ayvens-btn-sprite.png);
  display: block;
  height: 24px;
  width: 43px;
  margin-left: 20px;
}
.lp-user-permissions-admin-list-wrapper .lp-details:hover {
  background-position-y: 24px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-header {
  text-align: center;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table {
  width: 100%;
  text-align: center;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow th {
  text-align: center;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow th .sort {
  cursor: pointer;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow th .sort_desc {
  background-image: url(../siteimg/asc.gif);
  background-repeat: no-repeat;
  background-position: left;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow th .sort_asc {
  background-image: url(../siteimg/desc.gif);
  background-repeat: no-repeat;
  background-position: left;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow th span {
  padding: 0 20px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow .expand-column {
  width: 5%;
  cursor: default;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow .is-required-column,
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow .is-communication-column,
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow .decision-column {
  width: 2%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  cursor: default;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow .date-column {
  width: 12%;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow .contents-column {
  width: 34%;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tr.lp-table-firstRow .explanation-column {
  width: 34%;
  background-color: #F6F6F6;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:first-child {
  font-size: 150%;
  cursor: pointer;
  padding-top: 6px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(2),
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(3),
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(4) {
  padding-left: 10px;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(2) i,
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(3) i,
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(4) i {
  color: #FFD540;
  font-size: 150%;
  margin-right: 10px;
  width: 20px;
  height: 20px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(2) i.fa-check,
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(3) i.fa-check,
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(4) i.fa-check {
  color: #009A17;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(2) i.fa-question,
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(3) i.fa-question,
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td:nth-child(4) i.fa-question {
  color: #50a4ed;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row td {
  vertical-align: top;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row .wordwrap {
  box-sizing: border-box;
  max-width: 500px;
  white-space: pre-line;
  word-wrap: break-word;
  text-align: justify;
  margin-top: -18px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row .explanation-cell {
  background-color: #F6F6F6;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.permission-contents-row:hover .explanation-cell {
  background-color: #e6e6e6;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.decisions-history-row td:first-child {
  width: 10%;
  text-align: center;
  color: #FFD540;
  font-size: 150%;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.decisions-history-row td:first-child i.fa-check {
  color: #009A17;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.decisions-history-row td:last-child {
  text-align: left;
  color: #333;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.decisions-history-row td.no-data {
  text-align: center;
  font-size: 100%;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data table tbody tr.decisions-history-row:hover {
  background-color: white;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data .lp-decisions-history-table {
  width: 70%;
  margin-left: 15%;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-data .lp-decisions-history-table tr:nth-child(odd) {
  background-color: #FAFAFA;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter {
  margin-bottom: 20px;
  padding: 30px;
  position: relative;
  background-color: #F6F6F6;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter .row.input-row {
  margin-bottom: 20px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter .row.input-row label {
  display: block;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter .row.input-row input {
  margin-bottom: 5px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter .row.input-row textarea {
  width: 100%;
  height: 100px;
  resize: none;
  text-align: justify;
  line-height: 150%;
  white-space: pre-line;
  word-wrap: break-word;
  padding: 5px 10px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter .lp-permission-option {
  margin-bottom: 15px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter .lp-permission-option .lp-rodo-permissions-checkbox-label {
  display: inline-block;
  margin-left: 5px;
  width: 90%;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter .lp-permission-option .lp-custom-checkbox {
  margin-top: 2px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter-buttons {
  position: absolute;
  margin-left: -30px;
  width: 100%;
  text-align: center;
  bottom: -20px;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter-section-title {
  margin-bottom: 10px;
  border-bottom: 1px solid #D5D5D5;
}
.lp-user-permissions-admin-list-wrapper .lp-user-permissions-admin-list-filter-wrapper .lp-user-permissions-admin-filter-section-title h4 {
  margin-bottom: 0;
  font-family: "Ayvens-Bold";
}